/*
 * Stairs
 * Copyright 2017 (c) Mark van Renswoude
 *
 * https://git.x2software.net/pub/Stairs
*/
#ifndef __server_shared
#define __server_shared

#include <ESPAsyncWebServer.h>

void devNullRequest(AsyncWebServerRequest *request);
void devNullFileUpload(AsyncWebServerRequest *request, const String& filename, size_t index, uint8_t *data, size_t len, bool final);

#endif